큐베이스 여러 버전을 같이 쓸 수 있나요??

농업 13 273 08.11 01:50

불법 다운받은 복제 크랙 소프트 관련 사용법 질문 올리시면 아이디 정지됩니다. 불법 Cubase 5 크랙버젼 질문글 금지!! 

 

안녕하세요! 유투브에서 외국인 강좌를 찾아보던 중 어떤 영상을 보니 윈도우 시스템인데 큐베이스 8.5와 9.5가 같이 깔려 있더군요!

영상 중간중간에 어쩔땐 8.5를 실행하고 어쩔땐 9.5를 실행하고.. 

 

다른 버전을 둘 다 설치해서 상황에 맞게 쓰는거 같은데, 그 이유가 궁금합니다! 또 그렇게 설치하는 방법이 따로 있는지도 궁금합니다! 

Author

Lv.2 농업  로열
1,947 (86%)

안녕하세요. 큐베유저이고 드러머 입니다. 전문적이진 않지만 음향에 관심이 있어 가입했습니다. 감사합니다!

Comments

세바 08.11 02:52
그냥 각 인스톨러로 깔아주면 됩니다.
보통은 큐베이스9.5에서 32비트 악기를 지원하지 않아서 아랫버전을 쓰는 경우가 있습니다.
농업 08.11 17:25
현재 전 8.5를 쓰고 있는데 9.5로 업그레이드 하면 9.5를 설치해주고 8.5는 CD로 다시 설치하면 될가요?
지하돌고래 08.11 03:34
소프트웨어의 핵심부는 버전당 1기가가 채 되지 않고 설치용량 대부분을 차지하는 것은 번들 라이브러리입니다. 번들라이브러리는 새 버전이 나오면 완전히 새로 만들어지는 게 아니라 조금씩 추가되는 체계인지라 여러 버전을 사용해도 용량은 그렇게 늘어나지 않습니다. 그냥 중복해서 설치하면 됩니다. 현재 주로 9.5를 쓰고 있지만 일부 기능은 사라지거나 조작법이 바뀐 것도 있고 특정 프로젝트, 플러그인이 호환성 충돌을 일으킬 상황도 드물지만 대비해둬야 하기에 8.5는 남겨놓고 있습니다. 구버전 호환을 절대 무시할수 없는 것이 전문가용 소프트웨어의 속성인지라 최신버전으로 이전 작업파일들까지 대부분 커버가 되는 것이 기본입니다만 호환성을 유지하는 만큼 대대적인 개편이 어려워 신버전으로 올수록 무거워지는 부분이 있기도 합니다.
농업 08.11 17:28
아... 현재 8.5를 사용중인데 9.5버전부터 레코딩 음질?이나 기능적으로 많이 좋아졋다고 해서 업그레이드 하려고 합니다.
기존 8.5를 둔 상태에서 9.5 구입 후 패치로 업그레이드 해준 다음 가지고 있던 8.5 CD를 넣어서 8.5 버전을 설치해 주면 될가요?

추가로 9.5에서 추가되는 가상악기 라이브러리나 기타등등의 기능들이 8.5보단 추가가 됬을텐데 9.5로 넘어오면서 사라지는게 아닌 이상 8.5를 깔땐 가상악기 등을 설치하지 말고 그냥 DAW 자체만 설치하면 되는지도 궁금합니다. (이중 설치 될거 같아서..?)
지하돌고래 08.11 20:06
8.5 설치된 상태에서 9.5전체설치 실행하면 중복된 부분은 알아서 No Change나 Reinstall로 인식합니다. 공유되는 라이브러리 설치경로등도 레지스트리에서 가져오기 때문에 덮어씌워도 8.5가 못쓰게 되지 않습니다. 8.5->9.5 업데이트 설치파일이 따로 있는데 추후 재설치 등을 위해서 전체설치파일로만 받아놓은지라 직접 사용해보지를 않아서 정확한 요령은 모르겠습니다.
농업 08.12 19:01
8.5와 9.5 인스톨러를 같이 가지고 있으면 되겠군요! 감사합니다!!
오다오 08.11 16:35
정품 사용하시면 그 아래 버전들은 다 사용 가능하구요

대신 하위 버전의 인스톨러는 따로 구하셔야 합니다

여러 버전을 쓰는 가장 큰 이유는 9.5 에 블랙리스트 기능이 추가되어서

크랙판 플러그인이나 가상악기들을 대부분 잡아내기 때문이거나

해결되지 않은 버그들 때문이겠죠? 아무래도 크랙을 못 쓰기 때문이 클것 같습니다

하위 버전이 더 좋아서 쓰는건 아니에요

큐베이스만 몇년 쓰다가 로직 프로툴로 넘어왔는데 항상 큐베의 편의성과

vari audio 의 익숙함이 그립네요 ㅜㅜ 큐베이스 팔지말껄
농업 08.11 17:29
아 9.5 부터는 크랙을 사용할 수 없는거군요. 큐베5때나 크랙을 썻지 지금은 크랙을 사용하지 않아서 큰 상관은 없겠지만..
혹시 정품인데도 8.5에서는 잘 돌아가는데 9.5에선 안돌아가는게 있을가요..? 가령 제가 듣기엔 VST2가 큐베이스에서 지원을 안한다는데 사용해본적은 없지만 예전 플러그인이나 악기 중 VST3가 없는 경우에 이걸 사용하기 위해 8.5를 쓴다던지...



ps: 저도 큐베이스만을 계속 쓰다 곡작업보단 녹음과 믹싱을 주로 하게 되서 프로툴을 생각하고 있는데.. 큐베이스가 손에 많이 익으면 굳이 프로튤 HD를 쓸 필요는 없을가요...? 아직까진 막귀라 차이점을 크게 못느끼겟더라구요..!
오다오 08.11 17:58
뭐가 안되는지는 하나하나 다 테스트 해본건 아니라서 잘 모르겠습니다

그리고 DAW 음질의 차이는 그렇게 크지 않아요

프로툴도 굳이 HD 안쓰시고 native 쓰셔도 됩니다 이젠 64비트 다 잘 지원하고

HD 는 코어랑 HD 가능한 I/O 있어야 하고 소프트웨어도 더 비싸요

굳이 그렇게 돈 안쓰시고 월 3만원 정도 구독료 내면 네이티브 지금 인터페이스로도 사용가능하세요
농업 08.11 19:22
음... 그럼 프로툴과 큐베이스를 놓고 고민하고 있는데 굳이 프로툴만의 기능이나 편의성보다 큐베이스로 충분히 작업이 가능하다면, 큐베이스를 계속 써도 되겠군요..!

PC 유저라 프로툴도 프로툴이지만, 썬더볼트가 필요한 장비때문에도 고민중에 있습니다 ㅠㅠ
오다오 08.11 19:32
썬더볼트 쓰시려면 맥 쓰시는게 맘 편합니다

아폴로나 그나마 확장카드로 지원하는거지

다른 장비들은 윈도우용 드라이버도 없어요

저는 아포지 심포니 SE 때문에 짜증나서 맥 샀습니다
컨트롤A 08.12 04:10
정확하게 말씀드리면 '9.5 부터는 크랙을 사용할 수 없다' 보단 '9.5 부터는 64비트 플러그인만 지원한다' 이말이 더 정확한 말일거같네요 ^^
농업 08.12 19:02
예전에 크랙을 사용햇던 시절에는 뭔지 모르고 그냥 막 설치했었는데.. 64bit 지원만 되게 바뀐거군요.
예전에 VST3만 지원하고 VST2는 지원을 안하겟다라는 글을 본적이 있는데 이것과도 연관이 있는건가요?
Banner
 
Facebook Twitter GooglePlus KakaoStory NaverBand